--- 
- auditable_type: ReactivityDayOfPeriod
  field_name: job_id
  translation_key: field_names.job
- auditable_type: ReactivityDayOfPeriod
  field_name: day_number
  translation_key: field_names.day_number
- auditable_type: ReactivityDayOfPeriod
  field_name: period_type
  translation_key: field_names.period_type
  values:
    - {value: "M", special_field: "0", translation_key: "job.day_of_period.month"}
    - {value: "Q", special_field: "0", translation_key: "job.day_of_period.quarter"}
    - {value: "S", special_field: "0", translation_key: "job.day_of_period.half_year"}
    - {value: "Y", special_field: "0", translation_key: "job.day_of_period.year"}
- auditable_type: ReactivityDayOfPeriod
  field_name: react_after_option
  translation_key: field_names.react_after_option
- auditable_type: ReactivityDayOfPeriod
  field_name: react_before_option
  translation_key: field_names.react_before_option
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.react_before_option_nothing"}
    - {value: "1", special_field: "0", translation_key: "jobs.react_before_option_run"}
    - {value: "2", special_field: "0", translation_key: "jobs.react_before_option_terminate"}
    - {value: "3", special_field: "0", translation_key: "jobs.react_before_option_cancel"}
- auditable_type: ReactivityDayOfPeriod
  field_name: react_before
  translation_key: field_names.react_before
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: ReactivityDayOfPeriod
  field_name: react_after
  translation_key: field_names.react_after
  values:
    - {value: "", special_field: "3", translation_key: ""}
